/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Floating button */

#startnow {
position: fixed;
bottom: 330px;
right: 7px;
margin: 0;
z-index: 100000;
transform-origin: 100% 100%;
-moz-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}

#startnow a {
  color: #ffffff;
  font-size: 20px;
  border-style: solid;
  border-width: 0px;
  -moz-border-radius-topright: 15px;
  border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  border-top-left-radius: 15px;
  background: #f8901c;
  padding: 10px 20px 10px 20px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

#startnow a:hover {
  background: #a0ce4e;
  text-decoration: none;
}


/* Clearing space after Header

.post-content>p:first-child {
  margin: 0 !important;
} */

/* Clearing space after Header */

.post-content p {
  margin: 0 !important;
}


/* Language menu fix */

.wpml-ls-menu-item .wpml-ls-flag {
  vertical-align: middle !important;
 }